Subject: [core] #162: Add application/link-format to code registry

From: "core issue tracker" <[email-masked]>
Date: Wed, 15 Jun 2011 18:53:14 -0000

#162: Add application/link-format to code registry

 This ticket is to add a Media type code registry entry back for
 application/link-format (ct=40) into the base CoAP specification. As link-
 format has already been through WGLC it is safe to just include it into
 the base CoAP spec.

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  zach@…            
     Type:  task                |      Status:  new               
 Priority:  trivial             |   Milestone:                    
Component:  coap                |     Version:                    
 Severity:  -                   |    Keywords:                    
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/162>
core <http://tools.ietf.org/core/>